Subject: Infosys offered me 5.6 LPA. My current CTC is 5.5 LPA and my company is offering me 6...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 20:24:45 +0000

Top stories for Pankaj

-----

Question: Infosys offered me 5.6 LPA. My current CTC is 5.5 LPA and my company is offering me 6.15 LPA. What should I do?

Answer from Priyambad Singh

If your current CTC is 5.6 and current company is offering you 6.15 then stay in your current company. I would suggest.

Now the second point, you should think of switchin 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8MXwxfDE5NjYyODgwNyJ9&al_pri=8&aoid=49Jzfz6yvlU&aoty=1&aty=4&cp=1&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8MnwxfDMyNjY0MTk1NyJ9&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=2&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: Is Jay Shetty from ISKCON?

Answer from Krish Raj

Yes, Jay shetty is from ISKCON even his wife Radhii Devlukia is also from ISKCON.

Jay was monk for more than 3 yrs and then he came into grihasth life. He got inspired to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8M3wxfDI5MzM2NjQ2OSJ9&al_pri=8&aoid=8yP47Bblzda&aoty=1&aty=4&cp=3&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: Deloitte is giving me 11.5 CTC (consultant) and Infosys (Tech analyst) is giving 11.75 CTC. Which one to go?

Answer from Shaunak Bhattacharjeee

I would suggest you to go for Deloitte in this scenario. Yes, the joining salary is a little less at Deloitte but there are two reasons why you should consider the offer f 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8NHwxfDI4NDE4Njk4NiJ9&al_pri=8&aoid=Ma4wCnTELpr&aoty=1&aty=4&cp=4&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: My husband does not share anything with me. I have my nature of sharing all things. I feel uncomfortable with him. What should I do?

Answer from Anubhav Jain

From your words, I am assuming that this is his personality type; a prominent trait, and not just a guided behavior towards you.

Yes, let me break this to you, some peopl 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8NXwxfDI5OTM5MTIyMiJ9&al_pri=8&aoid=VMY5e1jv9V7&aoty=1&aty=4&cp=5&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: What does TCS do with so many recruits every year?

Answer from Kaustav Das

Quite frankly, destroy their careers. I have seen many of my talented ‘coder’ Friends being tagged as manual testers. So after two years of work experience the only thing  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8NnwxfDI0Nzg2ODY2NCJ9&al_pri=8&aoid=VoXrFahpgru&aoty=1&aty=4&cp=6&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: HCL is offering 30-33 LPA to 8 years of experience as a lead consultant profile. Is it safe to join HCL (job security wise)? Will they relocate to some different location as my base location is Pune?

Answer from Surbhi Arora

HCL is a reliable company and i am working with HCL for last 6 years. HCL gives good hike at time of switch but don't expect much salary hike at the time of appraisals.

C 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8N3wxfDM0NDM5NjU3NyJ9&al_pri=8&aoid=jP3nXVGD7CQ&aoty=1&aty=4&cp=7&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: Is 12 LPA a high salary in Bangalore?

Answer from Ankit Kumar

See 12LPA is good packaqe but the expereince with it makes the different lets see.

1 year experince 12 LPA : Wowwwwwww

3 year expereince 12LPA : Great

6year expereince  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8OHwxfDMyMjk4NTEyOSJ9&al_pri=8&aoid=qwsF2XJXVBH&aoty=1&aty=4&cp=8&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: I filed an FIR against a person under section 376 IPC, but the court granted an anticipatory bail. What will I do now?

Answer from Kanthaswamy Balasubramaniam

Its the States Job to prosecute the case.

Theyll call you for witness meeting or while preparing a chargesheet

However if AB was given for 376, it means case looks mild. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8OXwxfDMxNzkxNDgyMiJ9&al_pri=8&aoid=LzRB2Ng1evq&aoty=1&aty=4&cp=9&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: Has TCS started calling employees back to the office from 1 January 2022?

Answer from Er. Aman Singh

Not fully, but yes TCS is planning, to call back it's employees but calling back all the employees at the same time is not practical. It will mostly depend upon the 3 fact 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8MTB8MXwzMDY1MTkyNDkifQ%3D%3D&al_pri=8&aoid=Lgz50IKPEqa&aoty=1&aty=4&cp=10&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: What is the best thing in Capgemini?

Answer from Håkon Hapnes Strand

The best thing about Capgemini is also the worst: Its size. The company is huge. It has more than 200,000 employees worldwide!

Such a large organization has some pretty c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8MTF8MXw5NDU4OTYyMiJ9&al_pri=8&aoid=RSQnyWeJkyh&aoty=1&aty=4&cp=11&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----
Question: What is your review of ZS Associates?

Answer from Pratishtha Chaturvedi

I worked at ZS Associates (Pune office) for 8 months. So, I will be sharing my experience with all of you.

Pros -

1. Learning Opportunities
ZS has quality people who hel 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNzE5ODg2NjgyNTY5NDY1MTF8MTJ8MXwzMzE2MzUwMTgifQ%3D%3D&al_pri=8&aoid=4pcwkqChIU8&aoty=1&aty=4&cp=12&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=3d0721e4d7154cc7be603d61e3f25474&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3d0721e4d7154cc7be603d61e3f25474&t=1650140684302759&token=6a696ec7e3ecc27b6ef0864e0cff642e2f08a0a95a4d3dcd9f5562ff3355070325b68ded6d79c6df7ac3dbcd8c2cbcef76a67ef8b4ec2b4fddbc9f77ccd630ba&type=2&uid=1769591284